<?xml version="1.0" encoding="ISO-8859-1"?>
<plugin-config>
  <depends plugin-name="org.gvsig.raster.mainplugin" />
  <libraries library-dir="lib" />
  <resourceBundle name="text" />
  <extensions>
    <extension
      class-name="org.gvsig.raster.georeferencing.app.georeferencingclient.GeoreferencingExtension"
      description="Extensión encargada activar las herramientas de georeferenciar raster."
      active="true" priority="1">

      <!-- Se deja comentado el código de abajo. En un futuro se pretende mover la herramienta al menú "Herramientas"  -->

      <!-- 
      <menu text="Layer/transformaciones_geograficas/georreferenciacion" name="menu-layer-georeferencing"/> 
        <action name="menu-layer-georeferencing" label="georreferenciacion" tooltip="georreferenciacion_process" 
        action-command="Georreferencing" icon="menu-layer-georeferencing" position="000601830" 
        accelerator="" /> -->
    </extension>
  </extensions>
</plugin-config>